CREATE TABLE fnd_seed_obj_map_gt (
    SGUID          VARCHAR2(128)    NOT NULL,
    FUSION_SKID    NUMBER(18, 0)    NOT NULL,
    SEED_SKID      NUMBER(18, 0)    NOT NULL,
    SGUID          VARCHAR2(128)    NOT NULL,
    FUSION_SKID    NUMBER(18, 0)    NOT NULL,
    SEED_SKID      NUMBER(18, 0)    NOT NULL
);
